<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title> Connection network </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div class="container">
    You are 
    <ion-text *ngIf="status" color="success">Online</ion-text>
    <ion-text *ngIf="!status" color="danger">Offline</ion-text>
  </div>
 
</ion-content>
